.c-anchor {
  margin-bottom: 2.5rem;
}
@media (min-width: 768px) {
  .c-anchor {
    margin-bottom: 5.3rem;
  }
}

.p-policy {
  font-size: 1.5rem;
  line-height: 1.6;
}
@media (min-width: 768px) {
  .p-policy {
    line-height: 1.7333333333;
  }
}
.p-policy sup {
  vertical-align: text-top;
  font-size: 70%;
}
@media (max-width: 767px) {
  .p-policy .mb-custom {
    margin-bottom: 2rem;
  }
}
@media (min-width: 768px) and (max-width: 1200px) {
  .p-policy .c-txt-lg.custom {
    letter-spacing: 0;
  }
}
.p-policy__row {
  padding-top: 3.5rem;
}
@media (min-width: 768px) {
  .p-policy__row {
    padding-top: 4.5rem;
  }
}
.p-policy__row:not(:first-child) {
  margin-top: 3.5rem;
}
@media (min-width: 768px) {
  .p-policy__row:not(:first-child) {
    margin-top: 4.5rem;
  }
}
.p-policy__item:not(:last-child) {
  margin-bottom: 4rem;
}
@media (min-width: 768px) {
  .p-policy__item:not(:last-child) {
    margin-bottom: 6rem;
  }
}
.p-policy__item .hline04 {
  margin-bottom: 3rem;
}
@media (min-width: 768px) {
  .p-policy__item .hline04 {
    margin-bottom: 4rem;
  }
}
.p-policy__item .hline05 {
  margin-bottom: 2.5rem;
}
@media (min-width: 768px) {
  .p-policy__item .hline05 {
    margin-bottom: 2rem;
  }
}
.p-policy__num {
  counter-reset: my-counter 0;
}
.p-policy__num-item {
  counter-increment: my-counter;
}
.p-policy__num-item:not(:last-child) {
  margin-bottom: 1.2rem;
}
@media (min-width: 768px) {
  .p-policy__num-item:not(:last-child) {
    margin-bottom: 0.8rem;
  }
}
.p-policy__num-item ol {
  display: flex;
  flex-direction: column;
  counter-reset: section;
  gap: 0.6rem;
}
@media (min-width: 768px) {
  .p-policy__num-item ol {
    padding-left: 2rem;
    gap: 0;
  }
}
.p-policy__num-item ol li {
  display: flex;
  gap: 0.8rem;
  counter-increment: section;
  line-height: 1.4666666667;
}
@media (min-width: 768px) {
  .p-policy__num-item ol li {
    line-height: 1.7333333333;
  }
}
.p-policy__num-item ol li::before {
  width: 2rem;
  flex-shrink: 0;
  text-align: right;
  color: var(--color-primary);
  font-family: var(--font-en);
  content: counter(section, lower-roman) ". ";
}
.p-policy__num-ttl {
  display: flex;
  gap: 0.8rem;
}
@media (min-width: 768px) {
  .p-policy__num-ttl {
    gap: 1.2rem;
  }
}
.p-policy__num-ttl::before {
  color: var(--color-primary);
  font-size: 1.6rem;
  font-family: var(--font-en);
  content: counter(my-counter);
  letter-spacing: 0;
}
@media (min-width: 768px) and (max-width: 1024px) {
  .p-policy__num-ttl .custom {
    letter-spacing: 0;
  }
  .p-policy__num-ttl .custom-1 {
    letter-spacing: -0.02em;
  }
}
.p-policy__table {
  border: 2px solid var(--color-primary);
  border-radius: 1rem;
  border-collapse: separate;
  overflow: hidden;
  margin-block: 2.5rem;
}
@media (min-width: 768px) {
  .p-policy__table {
    margin-block: 2.4rem 3rem;
  }
}
.p-policy__table-row {
  display: flex;
  justify-content: center;
}
@media (min-width: 768px) {
  .p-policy__table-row > * {
    flex: 1;
  }
}
.p-policy__table-row.--head {
  background-color: var(--color-primary);
  color: #fff;
  font-weight: 600;
  font-size: 1.5rem;
  padding: 1.3rem 2.5rem;
}
@media (min-width: 768px) {
  .p-policy__table-row.--head {
    padding: 2rem 0 1.2rem;
  }
}
@media (min-width: 768px) {
  .p-policy__table-row.--head > * {
    padding-inline: 3rem;
  }
}
@media (max-width: 767px) {
  .p-policy__table-row.--content {
    background-color: #fff;
    padding: 1rem 2.5rem 3rem;
    flex-direction: column;
  }
}
.p-policy__table-row.--content > div {
  background-color: #fff;
  padding: 1rem 0;
}
@media (min-width: 768px) {
  .p-policy__table-row.--content > div {
    padding: 2rem 3rem;
  }
}
@media (min-width: 768px) {
  .p-policy__table-row.--content > div:nth-child(1) {
    background-color: #F2F7F7;
  }
}
.p-policy__table-row.--content > div:nth-child(1) p {
  color: var(--color-primary);
  font-weight: 600;
  letter-spacing: 0.02em;
}
.p-policy__table-row.--content > div:nth-child(2) p {
  letter-spacing: 0;
  font-weight: normal;
}
.p-policy__table-row.--content:not(.--last) {
  border-bottom: 2px solid var(--color-primary);
}